<template>
    <div class="full-page bg" element-loading-text="数据加载中..." element-loading-spinner="el-icon-loading"
        element-loading-background="rgba(255,255,255, 0.5)" v-loading.fullscreen.lock="markLoading">
        <el-row :gutter="10" class="main-table-container">
            <addForm></addForm>
        </el-row>
    </div>
</template>
  
<script>
import { TableMixin } from '@/mixins/tableMixin'
import addForm from './components/addForm.vue'
export default {
    name: 'CreateTicket',
    components: {
        addForm
    },
    mixins: [TableMixin],
    data() {
        return {
            markLoading: false
        }
    },

    created() {
    },
    methods: {
        
    }
}
</script>
  
<style lang="scss" scoped>

.main-table-container {
    height: 100%;
    border-radius: 20px;
    padding: 20px !important;
    background-color: #fff;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    box-sizing: border-box;
    margin: 0 !important;
}
</style>
  